Bug 152273 - English grammatical error in side text during CD install
English grammatical error in side text during CD install
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-03-26 22:27 EST by Rob Davis
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-20 14:29:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Davis 2005-03-26 22:27:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050223 Firefox/1.0.1

Description of problem:
     During a CD install of FC3, the help text that appears during Firewall Configuration has a small grammatical error. As it is, the text reads "Enabling these options allow the specified services to pass through the firewall...." However, "allow" should be changed to "allows", as the subject of this sentence is "enabling". This is because the verb must agree with the true subject of the sentence, which is not always the word that immediately precedes the verb. (Enabling allows stuff to happen.)
     Note that if the word "enabling" were removed (I do not think it should be), then "These options allow the specified services...." would be correct, as "options" would now be the subject. (Options allow stuff to happen.)
     For corroboration, see any good English textbook.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. CD install of FC3. I have not tried the DVD version.

Additional info:
Comment 1 Chris Lumens 2005-10-20 14:29:17 EDT
Firewall configuration has been removed from anaconda post-FC4, but I see the
same text exists in lokkit (the part of system-config-securitylevel that does
the heavy lifting for setting firewall stuff up) so it has been fixed there.

Note You need to log in before you can comment on or make changes to this bug.